dbmodeling.server.access_97.name = ODBC/Access 97
dbmodeling.server.access_97.class = Access97
dbmodeling.server.access_97.allow_in_name = " "
dbmodeling.server.access_97.driver.ms = com.ms.jdbc.odbc.JdbcOdbcDriver
dbmodeling.server.access_97.driver.sun = sun.jdbc.odbc.JdbcOdbcDriver
dbmodeling.server.access_97.urlpattern = %prefix%%database%
dbmodeling.server.access_97.host.disabled = true
dbmodeling.server.access_97.port.disabled = true
dbmodeling.server.access_97.username = Admin
dbmodeling.server.access_97.prefix = jdbc:odbc:
dbmodeling.server.access_97.database = NorthWind
dbmodeling.server.access_97.schema.disabled = true
dbmodeling.server.access_97.foreignkeys = heuristic
dbmodeling.server.access_97.defaulttype = 4a
dbmodeling.server.access_97.type.-2a.name = BINARY
dbmodeling.server.access_97.type.-2a.nullable = true
dbmodeling.server.access_97.type.-7a.name = BIT
dbmodeling.server.access_97.type.-7a.nullable = false
dbmodeling.server.access_97.type.1a.name = CHAR
dbmodeling.server.access_97.type.1a.nullable = true
dbmodeling.server.access_97.type.8a.name = DOUBLE
dbmodeling.server.access_97.type.8a.nullable = true
dbmodeling.server.access_97.type.4a.name = INTEGER
dbmodeling.server.access_97.type.4a.nullable = true
;dbmodeling.server.access_97.type.4b.name = COUNTER
;dbmodeling.server.access_97.type.4b.nullable = false
dbmodeling.server.access_97.type.-1a.name = LONGCHAR
dbmodeling.server.access_97.type.-1a.nullable = true
dbmodeling.server.access_97.type.-4a.name = LONGBINARY
dbmodeling.server.access_97.type.-4a.nullable = true
dbmodeling.server.access_97.type.2a.name = CURRENCY
dbmodeling.server.access_97.type.2a.nullable = true
dbmodeling.server.access_97.type.7a.name = REAL
dbmodeling.server.access_97.type.7a.nullable = true
dbmodeling.server.access_97.type.5a.name = SMALLINT
dbmodeling.server.access_97.type.5a.nullable = true
dbmodeling.server.access_97.type.-6a.name = BYTE
dbmodeling.server.access_97.type.-6a.nullable = true
dbmodeling.server.access_97.type.-3a.name = VARBINARY
dbmodeling.server.access_97.type.-3a.nullable = true
dbmodeling.server.access_97.type.12a.name = VARCHAR
dbmodeling.server.access_97.type.12a.nullable = true
dbmodeling.server.access_97.type.1111a.name = DATETIME
dbmodeling.server.access_97.type.1111a.nullable = true
dbmodeling.server.access_97.type.1111b.name = GUID
dbmodeling.server.access_97.type.1111b.nullable = true
